package cz.moneta.test.dsl.hypos.enums;

public enum ClientRelationType {
    SIBLING("Bratr/Sestra"),
    PARTNER("Druh/družka"),
    HUSBAND_WIFE("Manžel/ka"),
    GRANDPARENT("Prarodič"),
    CO_OWNER("Spoluvlastník/ce"),
    CHILD("Syn/dcera"),
    SIBLING_LAW("Švagr/Švagrová"),
    PARENT_LAW("Tchán/tchýně"),
    GRANDCHILD("Vnuk/Vnučka"),
    CHILD_LAW("Zeť/Snacha"),
    PARENT("Otec/matka"),
    OTHER("Ostatní");

    private final String clientRelationType;

    ClientRelationType(String clientRelationType) {
        this.clientRelationType = clientRelationType;
    }

    public String getValue() {
        return clientRelationType;
    }
}